.required-star {
  color: red;
}
@media (max-width: 768px) {
  #category-buttons {
    flex-direction: column;
  }
}

.name-link {
  text-decoration: none;
  color: inherit;
}

.category-button {
  /* border: 1px solid grey; */
  border-radius: 5px;
  padding: 0px 3px;
  margin: 0px;
  text-decoration: none;
  color: #4d4d4d;
  width: auto;
  display: inline-block;
  font-size: 12px;
  background-color: #f2f2f2;
}

.category-button:hover {
  background-color: #cccccc;
  color: #4d4d4d;
}

.bg-light {
 background-color: #fff !important;
}

.highlighted {
  border: 2px strong red;
}


.red-star-highlighted {

  font-size: 15px;
  color: #ff3399;
}


body {
  background-color: #f5f5f5;
}

.question-box {
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  margin-bottom: 20px;
  padding: 15px;
}

.question-box-archived {
  background-color: #d1d1e0;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  margin-bottom: 20px;
  padding: 15px;
}